Subject: New Reply Received - Urgent Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 09:05:17 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Urgent Delivery  Ticket comment <div>Team</div>
<div><br></div>
<div>I have requested an urgent delivery on last Friday however you have not done that.You are classifying the customer based on the profile and location where they stay which I had a experience from your delivery team.I was called by the delivery to deliver by 5 at 4.45 am getting a call stating there is urgent delivery to be done in burj khalifa so he can’t reach to me by 5.<br><br><div dir="ltr">
<div><span style="font-size: 13pt">Regards</span></div>
<div><span style="font-size: 13pt"><br></span></div>
<div><span style="font-size: 13pt">Mohd Zahir</span></div>
<div>
<br><div>Sent from my iPhone</div>
</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Jan 2021, at 9:13 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohd,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">As we can see here your order is delivered to you on 11th Jan, 2021.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We regret that we had taken longer time than usual, Kindly take it has a rare instance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1964258